file(REMOVE_RECURSE
  "CMakeFiles/CoreUtils.dir/ZString.cpp.o"
  "libCoreUtils.a"
  "libCoreUtils.pdb"
)

# Per-language clean rules from dependency scanning.
foreach(lang CXX)
  include(CMakeFiles/CoreUtils.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
